.lColumn, .rColumn { float: left; padding-bottom: 30px; }
.lColumn { width: 650px; margin-right: 22px; }
.rColumn { width: 318px; }
.preview_block{float: left; margin-right: 8px;}

.community_soft_head { border: 1px solid red!important;}

.toyandex { 
	display: block; 
	width: 318px; 
	height: 59px; 
	overflow: hidden; 
	text-indent: -400px; 
	text-decoration: none; 
	background: url('../../../img/fe_images/delo_toyandex.png') no-repeat 0 0; 
	margin-bottom: 25px;
}

/* Read also */
.read-also { padding-bottom: 12px; font-family: georgia, serif; }
.read-also .nl-wrapper { padding: 0; }
.read-also .news-item { padding: 12px 13px; border-bottom: 1px solid #d3d3d3; }
.read-also .news-item .pic { float: left; margin-top: 2px; }
.read-also .news-item h3, .read-also .news-item .mh3 { padding: 0 0 8px 112px; font-size: 14px; line-height: 16px; font-weight: normal; }
.read-also .news-item div.time { padding: 0 0 0 112px; font-size: 11px; color: #8c8c8c; font-style: italic; }
.read-also .news-item div.time span { padding-left: 7px; color: #eb7f00; }
.read-also .last { border-bottom: none; }
.read-also .last { padding-bottom: 0px; }
/* Read also */

/* Main news */
.main-news-in { padding-bottom: 12px; font-family: georgia, serif; }
.main-news-in .nl-wrapper { padding: 0; }
.main-news-in .news-item { padding: 12px 0 5px 0; }
.main-news-in .news-item .pic { float: left; margin-top: 2px; }
.main-news-in .news-item h3, .main-news-in .news-item .mh3{ padding: 0 0 8px 148px; font-size: 16px; line-height: 17px; font-weight: normal; }
.main-news-in .news-item div.time { padding: 0 0 0 148px; font-size: 11px; color: #8c8c8c; font-style: italic; }
.main-news-in .news-item div.time span { padding-left: 7px; color: #eb7f00; }
.main-news-in .last { border-bottom: none; }
.main-news-in .last { padding-bottom: 0px; }
/* Main news */

/* News lenta */
.news-lenta-in ul { width: 318px; }
.news-lenta-in .nl-wrapper { padding: 0; }
.news-lenta-in ul li { padding-left: 12px; padding-right: 12px; }
/* News lenta */

/* Article */
.article .player-in { width: 650px; overflow: hidden; margin-bottom: 15px; }
.article h1 { font-family: Georgia, sans-serif; font-weight: normal; font-size: 24px; margin-bottom: 10px; line-height: 28px; }
.article h2, .article .lead{ font-weight: bold; font-size: 13px; margin-bottom: 20px; padding: 0 0 3px 13px; border-left: 3px solid #d82229; }
.article div.time { font-family: Georgia, sans-serif; font-size: 14px; color: #8c8c8c; margin-bottom: 17px; }
.article div.time span { padding-left: 7px; color: #eb7f00; }
.article .like-btn { border-top: 1px solid #d3d3d3; height: 20px; padding: 12px 0 15px 0; }
.article .txt { color: #353535; font-size: 13px; line-height: 18px; margin-bottom: 30px; }
.article .txt p { padding-bottom: 18px; }
.article .txt strong { font-weight: bold; }
.article .txt ul { padding-bottom: 16px; list-style: circle; padding: 15px;}
.article .txt ul li { padding: 0 0 3px 12px; background-position: 0 7px; }
.article .txt a { color: #eb7f00; text-decoration: underline; }
.article .txt a:hover { text-decoration: none; }


.article .tags { color: #919191; font-size: 12px; background: url('../../../img/dtv/images/h-line.gif') no-repeat 0 0; padding-top: 12px; margin-top: 10px; } 
.article .tags a { color: #919191; }
.article .tags span { font-family: georgia, serif; font-size: 13px; font-style: italic; }

/* Article */

/* Comments */
.comments { border-top: 1px solid #d3d3d3; padding: 8px 0 0 0; }
.comments .comment .comment_author{font-weight: bold;}
.comments-f { border-top: none; }
.comments .time { color: #8c8c8c; font-size: 11px; float: left; width: 65px; line-height: 13px; }
.comments .comment { margin-left: 70px; color: #353535; }
.comments .comment .actions{ margin-top: 8px; }
.comments .comment strong { font-weight: bold; }
.comments .comment p { margin-top: 8px; line-height: 16px; padding-right: 8px; }
.comment-form .nl-wrapper { padding-left: 13px; padding-bottom: 7px; }
.comment-form textarea { width: 610px; height: 70px; display: block; margin-bottom: 10px; border: 1px solid #d3d3d3; }
.level1 {margin-left: 0px; padding: 8px 0 0 0;}
.level2 {margin-left: 20px;}
.level3 {margin-left: 20px;}
.level4 {margin-left: 20px;}
.level5 {margin-left: 20px;}
.level6 {margin-left: 20px;}
/* Comments */

/* Recommend */
.recommend-block { background-color: #f2f2f2; }
.recommend-block .more { right: 12px; }
.recommend-block .more a { background: none; padding-left: 5px; }
.recommend-block h2, .recommend-block .mh2 { padding: 10px 0 13px 13px; }
.recommend-block .nl-wrapper { padding: 0 13px; }
.recommend-block .nl-wrapper.widget-news { padding: 0 0 0 13px; }
.recommend-block ul { font-size: 12px; width: 305px; float: left; }
.recommend-block ul li { height: 40px; border-bottom: 1px solid #d3d3d3; padding: 10px 0 10px 0; overflow: hidden; }
.recommend-block ul li.last { border-bottom: none; }
.recommend-block ul span { color: #eb7f00; float: left; padding-right: 10px; padding-bottom: 8px; }
.recommend-block ul a.site { color: #eb7f00; text-decoration: underline; }
.recommend-block ul a.head { color: #383838; line-height: 14px; padding-top: 3px; height: 30px; overflow: hidden; display: block; }
.recommend-block ul a:hover { color: #eb7f00; }
.recommend-block ul a.pic { float: left; color: #383838; margin-right: 8px; margin-top: 2px; }
.recommend-block ul.centerb { padding: 0 22px; }


/* Recommend */

/* Rubric list */
.rubric-list .nb-type1 { position: relative; padding-right: 10px; margin-top: 18px; position: relative; }
.rubric-list .nb-type1 div.timing {z-index:20; position: absolute; top: 100px; left: 170px; width: 70px; height: 26px; background: url('../../../img/dtv/images/play-btn.png') no-repeat 0 0; overflow: hidden; color: #fff; font-size: 11px; }
.rubric-list .nb-type1 div.timing span { float: left; margin: 7px 0 0 37px; }
.rubric-list .nb-type1 .meta-line { float: none; height: 14px; }
.rubric-list .nb-type1 .preview { width: 240px; height: 135px; overflow: hidden; margin: 0 15px 0 0; float: left; }
.rubric-list .nb-type1  h3 { font-size: 20px; font-family: georgia, serif; line-height: 20px; margin-bottom: 6px; font-weight: normal; max-height: 60px; overflow: hidden; }
.rubric-list .nb-type1 .lead { font-size: 12px; line-height: 16px; padding-top: 8px; color: #353535; }
.rubric-list .nb-type1 .comments { border-top: none; }
*:first-child+html .rubric-list .nb-type1  .lead { padding-top: 0; }
.rubric-list .nb-type1  .txt-block { padding-left: 260px; }
.rubric-list .border-s { border-bottom: 1px solid #d3d3d3; padding-top: 18px; }
/* Rubric list */

/* Paging */
.paging { height: 33px; }
.paging li { float: left; border: 1px solid #d3d3d3; border-right: none; background-color: #f2f2f2; }
.paging li a { color: #828282; display: block; padding: 9px 14px 10px 14px; }
.paging li:hover, .paging li.hellip, .paging li.active { background-color: #fff; }
.paging li:hover a, .paging li.hellip span, .paging li.active a { color: #000000; display: block; padding: 9px 14px 10px 14px; }

.paging li.next,.paging li.last { border-right: 1px solid #d3d3d3; }
.paging li.prev a, .paging li.next a { padding: 0; padding: 10px 14px 11px 14px; }
.paging li.prev a, .paging li.next a { width: 8px; height: 10px; background: url('../../../img/dtv/images/page-str.png') no-repeat center 10px; overflow: hidden; }
.paging li.next a { background-position: center -20px; }
/* Paging */

/* user page */
.user-page h3 { font: normal 17px georgia, sans-serif; padding-top: 25px; }
.user-page .user-pic { float: left; padding: 5px; margin: 20px 20px 0 0; }

.user-page dl { margin-bottom: 20px; margin-top: 10px; }
.user-page dl dt { float: left; width: 120px; padding-bottom: 7px; color: #8c8c8c; }
.user-page dl dd { padding-bottom: 7px; }
/* user page */


/* news widget */
.rvnw-container.def_4 { font-family: tahoma, sans-serif; }
.rvnw-container.def_4 .rvnw-item { width: 305px; padding: 10px 0 10px 0; margin-right: 12px; overflow: hidden; font-size: 12px; display: inline-block; *display: inline !important; *zoom: 1; }
.rvnw-container.def_4 .rvnw-c-preview { float: left; color: #383838; margin-right: 8px; margin-top: 2px; }
.rvnw-container.def_4 .rvnw-c-preview img { border: 0; }
.rvnw-container.def_4 .rvnw-c-date { color: #EB7F00; text-decoration: none; font-size: 11px; }
.rvnw-container.def_4 .rvnw-c-title { margin: 0; padding: 0; padding-top: 3px; height: 65px; overflow: hidden; display: block; border: none; font-size: 12px; font-weight: normal; line-height: 14px; }
.rvnw-container.def_4 .rvnw-c-title a { text-decoration: none; color: #383838; }
.rvnw-container.def_4 .rvnw-c-title a:hover { color: #EB7F00; }
/* //news widget */

/* page description */
.page-description { border-top: 1px solid #d3d3d3; margin-top: 30px; padding-top: 15px; font-family: tahoma, sans-serif; font-size: 11px; color: #353535; line-height: 16px; }
.page-description h1 { float: left; font-weight: bold; font-size: 11px; padding: 0; margin: 0 5px 0 0; }
.page-description p { margin: 0; padding: 0 0 10px; }
.page-description .more { color: #eb7f00; line-height: 18px; font-family: arial; font-size: 12px; }
.page-description .more a { display: block; cursor: pointer; font-size: 11px; float: left; color: #eb7f00; background: url('../../../img/dtv/images/link-dot.gif') repeat-x 0 17px; line-height: 18px; float: left; margin-right: 3px; }
.page-description .full-description { display: none; }
/* page description */


/* Search form */
.bs-form { margin-bottom: 30px; height: 92px; background-color: #f2f2f2; border-bottom: 1px solid #d3d3d3; }
.bs-form form { padding-top: 15px; padding-left: 15px; }

.bs-form .bs-input { float: left; width: 575px; height: 37px; background-color: #fff; margin-right: 9px; margin-bottom: 12px; border: 1px solid #d3d3d3; }
.bs-form .bs-input input { width: 555px; padding: 0 0 0 10px; margin: 10px 0 0 0; line-height: 14px; font-size: 15px; color: #acacac; border: 0; }

.bs-form .sbmt { float: left; width: 39px; height: 37px; background: url('../../../img/dtv/images/bs-form.png') no-repeat 0 0; position: relative; text-indent: -50px; text-decoration: none; overflow: hidden; }
.bs-form .bs-example { color: #8c8c8c; padding-left: 18px; font-style: italic; font-family: georgia; }
.bs-form .bs-example a { color: #8c8c8c; text-decoration: underline; }
/* Search form */

/* widgets and partners*/
.group_widgets{margin-bottom:10px;padding-left:0px;}
.group_widgets div.item{margin-right: 15px; float: left;}
.group_widgets div.last{margin-right: 0;}


.partner_widgets{padding-left:0px;}
.partner_widgets div{margin-top: 20px;}
.partner_widgets div.last{padding-left: 10px; margin-left: 0px;}
/*end widgets and partners*/

/* BBS block */
.bbs-block { margin-bottom: 25px; border: 1px solid #d3d3d3; padding: 13px 15px 10px 15px; }

.bbs-block .head { font-weight: bold; font-size: 14px; color: #272727; margin-bottom: 15px; }
.bbs-block .head a { color: #39b54a; text-decoration: underline; }
.bbs-block .head a:hover { color: #ee3539; }
.bbs-block ul { font-size: 12px; }
.bbs-block ul li { padding-bottom: 10px; }
.bbs-block ul li a { color: #215ea2; text-decoration: underline; }
.bbs-block ul li a:hover { color: #39b54a; }
.bbs-block ul li span { color: #a2a6ab; padding-left: 8px; }
/* BBS block */

/* Small photo list */
.sm-photo-list li { display:inline-block; *display:inline; *zoom:1; margin-right: 33px; }
.sm-photo-list li.last { margin-right: 0px; }
/* Small photo list */

/* Small video list */
.sm-video-list { margin-bottom: 10px ;}
.sm-video-list li { float: left; width: 211px; overflow: hidden; margin-right: 8px; padding-bottom: 30px; }
.sm-video-list li.third { margin-right: 0px; }
.sm-video-list li  h3 { font-size: 17px; font-family: georgia, serif; line-height: 18px; margin: 5px 0 8px 0; font-weight: normal; max-height: 60px; overflow: hidden; }
.sm-video-list li div.date { font-size: 11px; color: #8c8c8c; font-family: georgia, serif; font-style: italic; }
.sm-video-list li div.date span { padding-left: 7px; color: #eb7f00; }

/* Small video list */

/* Movies */
.photoSlider-carousel-box ul { list-style: none !important; width: 2000px; margin-left: -81px; position:relative; }
.photoSlider-carousel-box ul#photoSlider-carousel li { list-style: none !important; background: none !important; float:left; width: 279px; height: 167px; padding: 0; }
.photoSlider-carousel-box { position: relative; width: 650px; height: 205px; overflow: hidden; border-bottom: 2px solid #dde5f1; margin-bottom: 20px; line-height:19px; }
.photoSlider-carousel-box .sBar { background: url('../../../img/fe_images/ph-slider.png') repeat-x 0 0; height: 34px; margin-bottom: 2px; position: relative; }
.photoSlider-carousel-box .sBar .lCor, .photoSlider-carousel-box .sBar .rCor { width: 8px; height: 34px; overflow: hidden; position: absolute; top: 0; background: url('../../../img/fe_images/ph-slider.png') no-repeat 0 0; }
.photoSlider-carousel-box .sBar .lCor { left: 0; background-position: 0 -34px; }
.photoSlider-carousel-box .sBar .rCor { right: 0; background-position: 0 -68px; }
.photoSlider-carousel-box .sBarInfo { text-align: center; color: #7f8890; font-size: 12px; padding-top: 7px; }
.photoSlider-carousel-box .shadowL, .photoSlider-carousel-box .shadowR { width: 198px; height: 167px; position: absolute; bottom: 2px; overflow: hidden; background: url('../../../img/fe_images/ph-slider-shadow.png') repeat-y 0 0; z-index: 20; }
.photoSlider-carousel-box .shadowL { left: 0; background-position: 0 0; }
.photoSlider-carousel-box .shadowR { right: 0; background-position: -198px 0; width:199px;}
.photoSlider-carousel-box .sBar .prevNews, .photoSlider-carousel-box .sBar .nextNews { display: block; position: absolute; top: 7px; background-image: url('../../../img/fe_images/ph-slider-str.png'); background-repeat: no-repeat; z-index: 10; font-size: 12px; color: #215ea2; text-decoration: none; }
.photoSlider-carousel-box .sBar .prevNews:hover { background-position: 0 -52px; color: #ff9509; }
.photoSlider-carousel-box .sBar .nextNews:hover { background-position: right -80px; color: #ff9509; }
.photoSlider-carousel-box .prevNews { left: 10px; background-position: 0 4px; padding-left: 16px; }
.photoSlider-carousel-box .nextNews { right: 10px; background-position: right -24px; padding-right: 16px;  }
/* Movies */